local fn = _gn(0x859ED1CEA343FCA8)
--- NETWORK_SHOW_PROFILE_UI
-- @param networkHandle :
function Global.NetworkShowProfileUi(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]])
end
